<html lang="es">

<head>
    <title> Outlast-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/238320/Outlast/" target="_blank">Outlast</a></h2>
                    <p><b>Desarrollador:</b> Red Barrels</p>
                    <p><b>Género:</b> Terror / Acción / Aventura / Indie </p>
                    <p><b>Plataforma:</b> PC / Consolas</p>
                    <p><b>Modos de juego:</b> Un jugador </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Francés / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/outlast.PNG" alt="outlast">
                </div>
                <div class="descripcion">
                    <p>
                        El infierno es un experimento al que no puedes sobrevivir en Outlast, un juego de terror y
                        supervivencia en primera persona desarrollado por veteranos de algunas de las franquicias de
                        juegos más importantes de la historia. En el papel del periodista de investigación Miles Upshur,
                        explora Mount Massive Asylum e intenta sobrevivir el tiempo suficiente para descubrir su
                        terrible secreto... si te atreves.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>